#page .mdmegamenu ul.megamenu .mm-container.mobile-submenu-active {
  max-height: 3000px;
}

.breadcrumb span {
  display: inline-block;
}
.breadcrumb span.mobile-title {
  display: none;
}

.header-theme-2 * {
  -webkit-tap-highlight-color: transparent !important;
}
.header-theme-2 #header div.section {
  position: relative;
  height: auto;
  max-width: 990px;
  min-height: 83px;
  margin-top: 23px;
  margin-bottom: 26px;
}
.header-theme-2 #header #logo {
  float: left;
}
.header-theme-2 #header .mdmegamenu #search-block-form input.form-text {
  height: auto;
  padding-top: 10px;
  padding-bottom: 9px;
}
.header-theme-2 #header .search-form .container-inline {
  margin-top: 10px;
}
.header-theme-2 #header .container-inline div, .header-theme-2 #header .container-inline label {
  vertical-align: top;
}
.header-theme-2 #header .form-actions .form-submit {
  margin-top: 0;
}
.header-theme-2 .sections-menu {
  border-bottom: 1px solid #E0E0E0;
  position: absolute;
  right: 0;
  bottom: 3px;
  width: 801px;
  float: right;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: bold;
  font-size: 16px;
  text-transform: uppercase;
  text-align: right;
  color: #505050;
}
.header-theme-2 .sections-menu ul {
  float: right;
  list-style: none;
  margin: 0;
  padding: 0;
}
.header-theme-2 .sections-menu li {
  position: relative;
  float: left;
  margin: 0;
  padding: 0 28px 0 19px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: bold;
  font-size: 16px;
  line-height: 120%;
  text-transform: uppercase;
  text-align: right;
  color: #505050;
}
.header-theme-2 .sections-menu li:hover, .header-theme-2 .sections-menu li.active {
  color: #72bf44;
}
.header-theme-2 .sections-menu li:hover a, .header-theme-2 .sections-menu li.active a {
  border-bottom: 3px solid #72bf44;
  color: #72bf44;
}
.header-theme-2 .sections-menu li:hover .section-dot, .header-theme-2 .sections-menu li.active .section-dot {
  background-position: 0 -18px;
}
.header-theme-2 .sections-menu li:hover .section-dot, .header-theme-2 .sections-menu li.active .section-dot {
  bottom: -9px;
  left: -3px;
  width: 16px;
  height: 16px;
}
.header-theme-2 .sections-menu li:hover a, .header-theme-2 .sections-menu li.active a {
  opacity: 1;
}
.header-theme-2 .sections-menu li.last {
  padding-right: 17px;
}
.header-theme-2 .sections-menu .section-dot {
  background: url(../images/sprite-header.png) no-repeat 0 0;
  position: absolute;
  bottom: -6px;
  left: 0;
  width: 10px;
  height: 10px;
}
.header-theme-2 .sections-menu a {
  position: relative;
  top: -1px;
  text-decoration: none;
  color: #505050;
  opacity: 0.7;
}
.header-theme-2 .sections-menu .section-green:hover, .header-theme-2 .sections-menu .section-green.active {
  color: #72bf44;
}
.header-theme-2 .sections-menu .section-green:hover a, .header-theme-2 .sections-menu .section-green.active a {
  border-bottom: 3px solid #72bf44;
  color: #72bf44;
}
.header-theme-2 .sections-menu .section-green:hover .section-dot, .header-theme-2 .sections-menu .section-green.active .section-dot {
  background-position: 0 -18px;
}
.header-theme-2 .sections-menu .section-blue:hover, .header-theme-2 .sections-menu .section-blue.active {
  color: #05b9f0;
}
.header-theme-2 .sections-menu .section-blue:hover a, .header-theme-2 .sections-menu .section-blue.active a {
  border-bottom: 3px solid #05b9f0;
  color: #05b9f0;
}
.header-theme-2 .sections-menu .section-blue:hover .section-dot, .header-theme-2 .sections-menu .section-blue.active .section-dot {
  background-position: -18px -18px;
}
.header-theme-2 .sections-menu .section-red:hover, .header-theme-2 .sections-menu .section-red.active {
  color: #ea5441;
}
.header-theme-2 .sections-menu .section-red:hover a, .header-theme-2 .sections-menu .section-red.active a {
  border-bottom: 3px solid #ea5441;
  color: #ea5441;
}
.header-theme-2 .sections-menu .section-red:hover .section-dot, .header-theme-2 .sections-menu .section-red.active .section-dot {
  background-position: -30px 0;
}
.header-theme-2 .sections-menu .section-black:hover, .header-theme-2 .sections-menu .section-black.active {
  color: #505050;
}
.header-theme-2 .sections-menu .section-black:hover a, .header-theme-2 .sections-menu .section-black.active a {
  border-bottom: 3px solid #505050;
  color: #505050;
}
.header-theme-2 .sections-menu .section-black:hover .section-dot, .header-theme-2 .sections-menu .section-black.active .section-dot {
  background-position: -12px 0;
}
.header-theme-2 .sections-menu .section-orange:hover, .header-theme-2 .sections-menu .section-orange.active {
  color: #F07D23;
}
.header-theme-2 .sections-menu .section-orange:hover a, .header-theme-2 .sections-menu .section-orange.active a {
  border-bottom: 3px solid #F07D23;
  color: #F07D23;
}
.header-theme-2 .sections-menu .section-orange:hover .section-dot, .header-theme-2 .sections-menu .section-orange.active .section-dot {
  background: url(../images/sprite-header.png) no-repeat -30px 0;
}
.header-theme-2 .sections-menu .section-pink:hover, .header-theme-2 .sections-menu .section-pink.active {
  color: #E63364;
}
.header-theme-2 .sections-menu .section-pink:hover a, .header-theme-2 .sections-menu .section-pink.active a {
  border-bottom: 3px solid #E63364;
  color: #E63364;
}
.header-theme-2 .sections-menu .section-pink:hover .section-dot, .header-theme-2 .sections-menu .section-pink.active .section-dot {
  background-position: -19px -168px;
}
.header-theme-2 .sections-menu .section-indigo:hover, .header-theme-2 .sections-menu .section-indigo.active {
  color: #2D2D64;
}
.header-theme-2 .sections-menu .section-indigo:hover a, .header-theme-2 .sections-menu .section-indigo.active a {
  border-bottom: 3px solid #2D2D64;
  color: #2D2D64;
}
.header-theme-2 .sections-menu .section-indigo:hover .section-dot, .header-theme-2 .sections-menu .section-indigo.active .section-dot {
  background-position: 0 -189px;
}
.header-theme-2 .sections-menu-mobile-nav {
  display: none;
}
.header-theme-2 a .ext {
  display: none;
}
.header-theme-2 .region-header #block-menu-secondary-links {
  margin-top: 6px;
}
.header-theme-2 .region-header #block-menu-secondary-links ul {
  height: 40px;
}
.header-theme-2 .region-header #block-menu-secondary-links li {
  background: none;
  padding-top: 0;
  padding-left: 25px;
}
.header-theme-2 .region-header #block-menu-secondary-links li:hover img.hover-img {
  display: block;
}
.header-theme-2 .region-header #block-menu-secondary-links li:hover img.default-img {
  display: none;
}
.header-theme-2 .region-header #block-menu-secondary-links a {
  height: 40px;
  padding-top: 0;
  font-family: Verdana, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 40px;
  color: #505050;
}
.header-theme-2 .region-header #block-menu-secondary-links img {
  display: block;
  float: left;
  width: 40px;
  height: 40px;
  padding-right: 7px;
}
.header-theme-2 .region-header #block-menu-secondary-links img.hover-img {
  display: none;
}
.header-theme-2 .region-header #block-menu-secondary-links .menu-cart-btn {
  min-width: 75px;
  min-height: 1px;
}
.header-theme-2 .region-header #block-menu-secondary-links .menu-cart-btn a {
  background-position: 0 -81px;
}
.header-theme-2 .region-header #block-menu-secondary-links .menu-login-btn {
  min-width: 87px;
  min-height: 1px;
}
.header-theme-2 .region-header #block-menu-secondary-links .menu-login-btn a {
  background-position: 0 -124px;
}
.header-theme-2 .region-header #block-menu-secondary-links .menu-join-btn {
  min-width: 106px;
  min-height: 1px;
}
.header-theme-2 .region-header #block-menu-secondary-links .menu-join-btn a {
  background-position: 0 -38px;
}
.header-theme-2 #search-block-form input.form-submit {
  background: #72bf44;
}
.header-theme-2 #search-block-form input.form-submit:hover {
  background: #4fae3e;
}
.header-theme-2 .menu-mobile-section {
  display: none !important;
}
.header-theme-2 .back-to-prev-page a {
  display: none;
}

@media (max-width: 768px) {
  .breadcrumb span {
    display: none;
  }
  .breadcrumb span.mobile-title {
    font-size: 16px;
    line-height: 21px;
    color: #ffffff;
    display: inline-block;
  }

  .header-theme-2 .menu-mobile-section {
    display: block !important;
  }
  .header-theme-2 .block-neopost-mega-menu.contextual-links-region {
    position: static;
  }
  .header-theme-2 .block-neopost-mega-menu.opened {
    position: fixed;
    bottom: 0;
    top: 0;
    padding-top: 23px;
    left: 0;
    right: 0;
    overflow-y: scroll;
    z-index: 250;
    min-height: 100%;
    box-sizing: border-box;
  }
  .header-theme-2 .block-neopost-mega-menu.opened .content {
    position: relative;
  }
  .header-theme-2 .block-neopost-mega-menu.opened .mdmegamenu {
    top: 0 !important;
  }
  .header-theme-2 .block-neopost-mega-menu.opened .mdmegamenu .mm-container {
    top: 0 !important;
  }
  .header-theme-2 .block-neopost-mega-menu.opened ul.megamenu {
    display: block !important;
  }
  .header-theme-2#page .mdmegamenu {
    padding: 0;
  }
  .header-theme-2#page .mdmegamenu:before {
    background: url("../images/sprite-corp.png") no-repeat 0 -25px;
    background-size: 1000px 1000px;
    left: 20px;
    width: 21px;
    height: 20px;
    margin: -10px 0 0 0;
  }
  .header-theme-2#page .mdmegamenu:after {
    display: none;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu {
    display: none;
    background: #505050;
    box-shadow: none;
    transform: none !important;
    transition: none !important;
    padding: 45px 0 0 !important;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu li {
    box-sizing: border-box;
    border: none;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu li.mm-item {
    background: #505050;
                    /*
                    &:hover
                    {
                        background: #000;

                        & + li
                        {
                            a
                            {
                                &:before{ display: none; }
                            }
                        }

                        a
                        {
                            &:before{ display: none; }
                        }
                    }*/
  }
  .header-theme-2#page .mdmegamenu ul.megamenu li.mm-item.menu-item-hover {
    background: #000;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu li.mm-item.menu-item-hover a:before {
    display: none;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu li.mm-item.menu-item-hover + li a:before {
    display: none;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu li.mm-item a:hover {
    background: none #000;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu li.mm-active {
    background: #000000;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu li.mm-active + li a:before {
    display: block;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu li.mm-active a:before {
    display: block;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu li.mm-hover {
    background: none;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu li:first-child > a:before {
    display: none;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu li:first-child > a:hover:before {
    display: none;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu li .mm-active {
    background: #000000;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu li a {
    height: 40px;
    margin: 0;
    padding: 0 22px 0 20px;
    line-height: 40px;
    position: relative;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu li a:before {
    content: '';
    display: block;
    width: auto;
    height: 1px;
    background: none #fff;
    overflow: hidden;
    line-height: 0;
    font-size: 0;
    left: 20px;
    top: 0;
    right: 22px;
    position: absolute;
    z-index: 1;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu li.last {
    z-index: 200;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu li.last .mm-container {
    background: #505050;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transition: none;
    position: static;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu li .arrow {
    background: none;
    top: 1px;
    height: 39px;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu li .arrow:after {
    background: url("../images/sprite-corp.png") no-repeat -47px 0;
    background-size: 1000px 1000px;
    border: none;
    margin: -5px 0 0 0;
    width: 7px;
    height: 11px;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .menu-contact .arrow {
    display: none;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .menu-contact a {
    padding-left: 20px;
    text-indent: 30px !important;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .menu-contact a:after {
    background: url("../images/sprite-corp.png") no-repeat -56px 0;
    background-size: 1000px 1000px;
    content: " ";
    position: absolute;
    top: 50%;
    left: 20px;
    width: 20px;
    height: 20px;
    margin: -10px 0 0 0;
    display: block !important;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .menu-settings .arrow {
    display: none;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .menu-settings > a {
    padding-left: 20px;
    text-indent: 30px !important;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .menu-settings > a:after {
    background: url("../images/sprite-corp.png") no-repeat -79px 0;
    background-size: 1000px 1000px;
    content: '';
    position: absolute;
    top: 50%;
    left: 20px;
    width: 20px;
    height: 20px;
    margin: -10px 0 0 0;
    display: block !important;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .menu-settings .mm-submenu-title {
    background: #333333;
    border: none;
    display: block;
    position: relative;
    margin: 0;
    padding: 0 0 0 44px;
    font-weight: normal;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .menu-settings .mm-submenu-title:before {
    content: " ";
    background: url(../images/sprite-header.png) no-repeat -26px -261px;
    position: absolute;
    top: 50%;
    left: 15px;
    width: 20px;
    height: 20px;
    margin: -10px 0 0 0;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .menu-settings .views-field-link-title a {
    margin-left: 43px !important;
    border: none !important;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .subWrap {
    position: absolute;
    top: 0;
    left: 100%;
    width: 100%;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .subWrap .mm-container {
    display: block !important;
    left: 0 !important;
    margin-top: 0 !important;
    top: 0 !important;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container {
    background: #505050;
    position: absolute;
    left: 100%;
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container.mobile-submenu-active {
    /*
       position: fixed !important;
       left: 0 !important;
       top: 45px !important;
       right: 0 !important;
       bottom: 0 !important;
       max-height: 100%;
       overflow-y: scroll;*/
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container.clear-top {
    top: 0 !important;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .mmg_12 {
    display: block;
    float: none;
    clear: both;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .mmg_3 {
    display: none;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .menu-mobile-section {
    display: block;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .menu-mobile-section + .views-row .views-field-link-title a:before {
    display: block;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .menu-mobile-section.views-row-first + .views-row a:before, .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .menu-mobile-section.views-row-first + .views-row + .views-row a:before {
    display: none;
    font-size: 1px;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .menu-mobile-section.views-row-first + .views-row a.mm-back-to-second-lvl:before, .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .menu-mobile-section.views-row-first + .views-row + .views-row a.mm-back-to-second-lvl:before {
    display: block !important;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .menu-mobile-section.views-row-first + .views-row a.mm-back-to-second-lvl:hover, .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .menu-mobile-section.views-row-first + .views-row + .views-row a.mm-back-to-second-lvl:hover {
    background-color: transparent !important;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .views-row {
    width: 100%;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .views-row .views-field-link-title a:before {
    display: block;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .views-row:hover .views-field-link-title {
    background: #000000;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .views-row:hover .views-field-link-title a:before {
    display: none;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .views-row:hover + .views-row .views-field-link-title a:before {
    display: none;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .views-row.menu-item-hover .views-field-link-title {
    background: #000;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .views-row.menu-item-hover a:before {
    display: none;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .views-row.menu-item-hover + .views-row a:before {
    display: none;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .views-row .mm-back-to-second-lvl {
    border: none !important;
    position: relative;
    height: 45px;
    margin-left: 15px;
    padding-left: 40px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 17px;
    line-height: 45px;
    text-transform: uppercase;
    color: #ffffff !important;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .views-row .mm-back-to-second-lvl:before {
    background: url("../images/sprite-corp.png") no-repeat -101px 0;
    background-size: 1000px 1000px;
    content: '';
    position: absolute;
    top: 50%;
    left: 12px;
    width: 13px;
    height: 20px;
    margin-top: -11px;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .views-field-link-title a {
    height: 40px;
    padding: 0 20px 0 40px;
    margin: 0 !important;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: uppercase;
    line-height: 40px;
    border-top: none;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .views-field-link-title a:before {
    left: 40px;
    right: 20px;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .views-field-link-title .mm-submenu-title a {
    padding-left: 19px;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .mm-submenu-title {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 17px;
    line-height: 40px;
    text-transform: uppercase;
    color: #ffffff;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mm-container .inner .mm-submenu-title a {
    background: #333333;
    border: none;
    margin: 0;
    padding: 0 0 0 20px;
  }
  .header-theme-2#page .mdmegamenu ul.megamenu .mmcontainer_12 .mmg_9 {
    width: 100%;
  }
  .header-theme-2#page .mdmegamenu .mobile-submenu-active .menu-third-level {
    display: block;
  }
  .header-theme-2#page .mdmegamenu .mobile-submenu-active .menu-third-level li:first-child:hover {
    background: none;
  }
  .header-theme-2#page .mdmegamenu .mobile-submenu-active .menu-third-level li:hover {
    background: #000000;
  }
  .header-theme-2#page .mdmegamenu .mobile-submenu-active .menu-third-level a {
    margin: 0 20px 0 40px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 17px;
    line-height: 40px;
    text-transform: uppercase;
    color: #ffffff;
  }
  .header-theme-2#page .mdmegamenu .menu-third-level {
    display: none;
    background: #505050;
    position: absolute;
    top: 0;
    right: -100%;
    width: 100%;
    z-index: 100;
  }
  .header-theme-2#page .mdmegamenu .menu-third-level ul {
    max-width: none;
  }
  .header-theme-2#page .mdmegamenu .menu-third-level li {
    background: none;
  }
  .header-theme-2#page .mdmegamenu .menu-third-level li .mm-back-to-second-lvl:before {
    display: block !important;
  }
  .header-theme-2#page .mdmegamenu .menu-third-level li .mm-back-to-second-lvl:hover {
    background-color: transparent !important;
  }
  .header-theme-2#page .mdmegamenu .menu-third-level li .mm-back-to-second-lvl:hover:before {
    display: block !important;
  }
  .header-theme-2#page .mdmegamenu .menu-third-level li:hover a:before {
    display: none;
  }
  .header-theme-2#page .mdmegamenu .menu-third-level li:hover + li a:before {
    display: none;
  }
  .header-theme-2#page .mdmegamenu .menu-third-level li a {
    margin: 0 !important;
  }
  .header-theme-2#page .mdmegamenu .menu-third-level li a:before {
    display: block !important;
  }
  .header-theme-2#page .mdmegamenu .menu-third-level li a:hover:before {
    display: none !important;
  }
  .header-theme-2#page .mdmegamenu .menu-third-level li ~ li a {
    padding-left: 40px;
  }
  .header-theme-2#page .mdmegamenu .menu-third-level li ~ li a:before {
    left: 40px;
  }
  .header-theme-2#page .mdmegamenu .menu-third-level li:nth-child(3) a:before {
    display: none !important;
  }
  .header-theme-2#page .mdmegamenu .menu-third-level .mm-submenu-title {
    padding-left: 19px !important;
  }
  .header-theme-2#page .mdmegamenu .menu-third-level .mm-submenu-title:before {
    display: none;
  }
  .header-theme-2#page .mdmegamenu .menu-third-level a:before {
    display: none;
  }
  .header-theme-2#page .mdmegamenu .menu-third-level a:hover:before {
    display: block;
  }
  .header-theme-2#page .mdmegamenu #search-block-form .container-inline {
    background: #737373;
    width: 75%;
    margin-left: 20px;
  }
  .header-theme-2#page .mdmegamenu #search-block-form .form-actions input.form-submit {
    background: url("../images/sprite-corp.png") no-repeat -22px 0;
    background-size: 1000px 1000px;
    width: 23px;
    height: 20px;
    margin: 5px 0 0 6px;
  }
  .header-theme-2#page .mdmegamenu #search-block-form input.form-text::-webkit-input-placeholder {
    color: #afafaf;
  }
  .header-theme-2 #header {
    height: 71px;
    z-index: 201;
  }
  .header-theme-2 #header #logo {
    top: auto;
    bottom: 11px;
    width: 70px;
    right: auto;
    left: 50%;
    z-index: 0;
  }
  .header-theme-2 #header #logo:after {
    display: block;
  }
  .header-theme-2 #header #logo:before {
    top: 4px;
    height: 18px;
  }
  .header-theme-2 #header div.section {
    margin-top: 0;
  }
  .header-theme-2 #header .mdmegamenu #search-block-form input.form-text {
    height: 15px;
    padding-top: 7px;
    padding-bottom: 7px;
  }
  .header-theme-2 #header .mdmegamenu {
    top: auto;
    bottom: 0;
    padding: 0;
    height: 48px;
    line-height: 48px;
    z-index: 1000;
  }
  .header-theme-2 #header .mdmegamenu .field-content .mm-back-to-menu {
    border: none;
    position: relative;
    height: 45px;
    margin-left: 15px;
    padding-left: 28px;
    margin-right: 60px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 17px;
    line-height: 45px;
    text-transform: uppercase;
    color: #ffffff;
  }
  .header-theme-2 #header .mdmegamenu .field-content .mm-back-to-menu:hover {
    background: none transparent !important;
  }
  .header-theme-2 #header .mdmegamenu .field-content .mm-back-to-menu:before {
    content: " ";
    background: url("../images/sprite-corp.png") no-repeat -101px 0;
    background-size: 1000px 1000px;
    position: absolute;
    top: 50%;
    left: 0;
    width: 13px;
    height: 20px;
    margin-top: -11px;
    display: block !important;
  }
  .header-theme-2 #header .mdmegamenu .mm-btn-close {
    position: absolute;
    top: 0;
    right: 0;
    width: 45px;
    height: 45px;
    z-index: 10000;
    cursor: pointer;
  }
  .header-theme-2 #header .mdmegamenu .mm-btn-close span {
    background: url("../images/sprite-corp.png") no-repeat 0 0;
    background-size: 1000px 1000px;
    display: block;
    width: 20px;
    height: 20px;
    position: relative;
    top: 12px;
    left: 12px;
  }
  .header-theme-2 #header-wrapper {
    display: none;
    top: 26px;
  }
  .header-theme-2 .sections-menu {
    background: #ffffff;
    border-color: #848484;
    bottom: 100%;
    float: none;
    width: 100%;
    margin: 12px 0 18px 0;
    padding: 0 0 10px 0;
    /*&.opened {
      display: block;
    }*/
  }
  .header-theme-2 .sections-menu:before {
    content: " ";
    position: absolute;
    top: -100%;
    left: 0;
    width: 100%;
    bottom: -100%;
    background: #fff;
    z-index: -1;
  }
  .header-theme-2 .sections-menu ul {
    display: table;
    width: 100%;
    float: none;
  }
  .header-theme-2 .sections-menu li {
    display: table-cell;
    float: none;
    padding: 0 0 0 3px;
    width: 62px;
    vertical-align: middle;
    font-size: 11px;
    text-align: center;
  }
  .header-theme-2 .sections-menu li:first-child {
    padding-left: 0;
  }
  .header-theme-2 .sections-menu li:hover {
    color: #505050;
  }
  .header-theme-2 .sections-menu li:hover a {
    border: none !important;
    color: #505050;
    opacity: 0.7;
  }
  .header-theme-2 .sections-menu li:hover .section-dot {
    bottom: -15px;
    left: 50%;
    width: 10px;
    height: 10px;
    margin-left: -5px;
  }
  .header-theme-2 .sections-menu li.active:hover a {
    opacity: 1;
  }
  .header-theme-2 .sections-menu li.active a {
    border: none !important;
  }
  .header-theme-2 .sections-menu li.active .section-dot {
    bottom: -18px;
    left: 50%;
    width: 16px;
    height: 16px;
    margin-left: -8px;
  }
  .header-theme-2 .sections-menu a {
    display: block;
    top: auto;
    padding: 0 3px;
  }
  .header-theme-2 .sections-menu .section-dot {
    background: url("../images/sprite-corp.png") no-repeat 0 -50px;
    background-size: 1000px 1000px;
    bottom: -15px;
    left: 50%;
    margin-left: -5px;
  }
  .header-theme-2 .sections-menu .section-green:hover {
    color: #505050;
  }
  .header-theme-2 .sections-menu .section-green:hover a {
    color: #505050;
  }
  .header-theme-2 .sections-menu .section-green:hover .section-dot {
    background-position: 0 -50px;
  }
  .header-theme-2 .sections-menu .section-green.active:hover {
    color: #72bf44;
  }
  .header-theme-2 .sections-menu .section-green.active:hover a {
    color: #72bf44;
  }
  .header-theme-2 .sections-menu .section-green.active:hover .section-dot {
    background-position: -12px -50px;
  }
  .header-theme-2 .sections-menu .section-green.active .section-dot {
    background-position: -12px -50px;
  }
  .header-theme-2 .sections-menu .section-blue:hover {
    color: #505050;
  }
  .header-theme-2 .sections-menu .section-blue:hover a {
    color: #505050;
  }
  .header-theme-2 .sections-menu .section-blue:hover .section-dot {
    background-position: 0 -50px;
  }
  .header-theme-2 .sections-menu .section-blue.active:hover a {
    color: #05b9f0;
  }
  .header-theme-2 .sections-menu .section-blue.active:hover .section-dot {
    background-position: -66px -50px;
  }
  .header-theme-2 .sections-menu .section-blue.active .section-dot {
    background-position: -66px -50px;
  }
  .header-theme-2 .sections-menu .section-red:hover {
    color: #505050;
  }
  .header-theme-2 .sections-menu .section-red:hover a {
    color: #505050;
  }
  .header-theme-2 .sections-menu .section-red:hover .section-dot {
    background-position: 0 -50px;
  }
  .header-theme-2 .sections-menu .section-red.active:hover a {
    color: #ea5441;
  }
  .header-theme-2 .sections-menu .section-red.active:hover .section-dot {
    background-position: -30px -50px;
  }
  .header-theme-2 .sections-menu .section-red.active .section-dot {
    background-position: -30px -50px;
  }
  .header-theme-2 .sections-menu .section-black:hover {
    color: #505050;
  }
  .header-theme-2 .sections-menu .section-black:hover a {
    color: #505050;
  }
  .header-theme-2 .sections-menu .section-black:hover .section-dot {
    background-position: 0 -50px;
  }
  .header-theme-2 .sections-menu .section-black.active:hover a {
    color: #505050;
  }
  .header-theme-2 .sections-menu .section-black.active:hover .section-dot {
    background-position: -48px -50px;
  }
  .header-theme-2 .sections-menu .section-black.active .section-dot {
    background-position: -48px -50px;
  }
  .header-theme-2 .sections-menu .section-orange:hover {
    color: #505050;
  }
  .header-theme-2 .sections-menu .section-orange:hover a {
    color: #505050;
  }
  .header-theme-2 .sections-menu .section-orange:hover .section-dot {
    background: url("../images/sprite-corp.png") no-repeat 0 -50px;
    background-size: 1000px 1000px;
  }
  .header-theme-2 .sections-menu .section-orange.active:hover a {
    color: #f07d23;
  }
  .header-theme-2 .sections-menu .section-orange.active:hover .section-dot {
    background: url(../images/sprite-header.png) no-repeat -30px 0;
  }
  .header-theme-2 .sections-menu-mobile-nav {
    background: #ffffff;
    display: block;
    position: absolute;
    width: 100%;
    height: 23px;
    top: 0;
    left: 0;
    z-index: 20;
  }
  .header-theme-2 .sections-menu-mobile-nav.sections-menu-opened .active .menu-section:before {
    background-position: -47px -25px;
  }
  .header-theme-2 .sections-menu-mobile-nav ul {
    display: table;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .header-theme-2 .sections-menu-mobile-nav li {
    display: table-cell;
    padding-left: 3px;
  }
  .header-theme-2 .sections-menu-mobile-nav li:first-child {
    padding-left: 0;
  }
  .header-theme-2 .sections-menu-mobile-nav li.active .menu-section {
    cursor: pointer;
  }
  .header-theme-2 .sections-menu-mobile-nav li.active .menu-section:before {
    content: " ";
    background: url("../images/sprite-corp.png") no-repeat -65px -25px;
    background-size: 1000px 1000px;
    position: absolute;
    top: 5px;
    left: 50%;
    width: 15px;
    height: 10px;
    margin-left: -8px;
  }
  .header-theme-2 .sections-menu-mobile-nav .menu-section {
    background: #C8C8C8;
    position: relative;
    height: 20px;
    min-width: 62px;
    text-indent: -9999px;
  }
  .header-theme-2 .sections-menu-mobile-nav .section-green.active .menu-section {
    background: #72bf44;
  }
  .header-theme-2 .sections-menu-mobile-nav .section-blue.active .menu-section {
    background: #05b9f0;
  }
  .header-theme-2 .sections-menu-mobile-nav .section-red.active .menu-section {
    background: #ea5441;
  }
  .header-theme-2 .sections-menu-mobile-nav .section-black.active .menu-section {
    background: #505050;
  }
  .header-theme-2 .sections-menu-mobile-nav .section-orange.active .menu-section {
    background: #F07D23;
  }
  .header-theme-2 .sections-menu-mobile-nav .section-pink.active .menu-section {
    background: #E63364;
  }
  .header-theme-2 .sections-menu-mobile-nav .section-indigo.active .menu-section {
    background: #2D2D64;
  }
  .header-theme-2 .region-header #block-menu-secondary-links {
    display: none;
  }
  .header-theme-2 .breadcrumb {
    background: #505050;
    position: relative;
    right: 0;
    left: 0;
    margin-top: -14px;
    padding: 5px 0;
    overflow: visible;
    text-transform: uppercase;
    color: #ffffff;
  }
  .header-theme-2 .breadcrumb:before {
    content: " ";
    background: #505050;
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: -9999px;
    right: -9999px;
    z-index: -1;
  }
  .header-theme-2 .breadcrumb span {
    font-size: 16px;
    line-height: 21px;
    color: #ffffff;
  }
  .header-theme-2 .back-to-prev-page {
    position: relative;
  }
  .header-theme-2 .back-to-prev-page a {
    background: url("../images/sprite-corp.png") no-repeat -47px -12px;
    background-size: 1000px 1000px;
    position: absolute;
    top: 50%;
    left: -22px;
    display: block;
    width: 7px;
    height: 11px;
    margin-top: -6px;
    text-indent: -9999px;
  }

  .overlay-theme2 {
    display: block;
    background: #505050;
    opacity: 0;
    transition: all 0.5s ease-in-out;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: -50px;
    width: 100%;
    max-width: 100%;
    min-height: 100%;
    z-index: 200;
    box-sizing: border-box;
  }
  .overlay-theme2.mobile-active {
    opacity: 1;
  }
}
.body-overlay-theme2 {
  background: #505050;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}
